
@charset 'utf-8';
/*
Theme Name: Good Homes-child
Theme URI: http://goodhomes.themerex.net/
Description: Good Homes - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: good-homes
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: good_homes
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.address-second-text .sc_layouts_item_details_line2 { color:#262626; font-size: 16px; line-height: 20px;}

.scheme_default .sc_layouts_item_icon {color:#AA8C41;}

.sc_layouts_menu_nav > li, .sc_layouts_menu_nav > li > a { font-weight: normal; font-size: 16px; }
.search_wrap .search_field { width: 17.7em; }
.trx_addons_columns_wrap > [class*="trx_addons_column-"]{padding-right: 25px;}
.footer_wrap .vc_col-sm-4 .widget li{ width: 100%; }
.sc_layouts_menu_nav > li > a {padding:1.85em 1.4em 1.65em 1.4em}
.ui-datepicker .ui-datepicker-buttonpane button {background: #AA8C41!important;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { background: #262626!important; }